Subject: Re: PROBE?

From: [email-masked] (Jeffrey L. Nauss)
Date: Wed, 13 Sep 1995 08:45:11 -0400

>From [email-masked]  Wed Sep 13 04:30:13 1995
 
>     I have never heard of the programme PROBE.  Could you please advise me
>what this programme is supposed to do?
 
There may be others in a similar situation so here is what I got.
PROBE is a compuer program employing an integrated neural network
approach to protein structure prediction.  It relates the amino acid
sequence of a protein to features of its secondary and tertiary
structure.  
 
Then, I got this from Edward C. Hauer:
 
>From [email-masked]  Mon Sep 11 14:10:50 1995
 
This is all I have.
 
1
AU  - Holbrook SR
AU  - Dubchak I
AU  - Kim SH
TI  - PROBE: a computer program employing an integrated neural network
      approach to protein structure prediction
MH  - Amino Acid Sequence
MH  - Molecular Sequence Data
MH  - Neural Networks Computer
MH  - Protein Structure,Secondary
MH  - Software
MH  - Program PROBE
MH  - Computers
MH  - neural networks
MH  - Proteins
MH  - Amino Acids
MH  - Disulfides
MH  - secondary structure
AB  - A computer program, PROBE, has been designed for the prediction
      of protein structural features from amino acid sequence. This
      program integrates a variety of computer-simulated neural
      networks, each predicting an aspect of protein structure, into a
      single, easy-to-use package. The surface accessibility of each
      residue, the presence of disulfide bonds, the overall secondary
      structure composition and the residue secondary structures,
      including beta-turn type, are predicted. In addition, the overall
      amino acid composition and relative hydrophobicity are used to
      determine whether a protein belongs to one of four common folding
      motifs. PROBE is able to compare and synergistically improve the
      predictions by allowing communication between the different
      networks
SO  - Biotechniques 1993;14:984-989
 
So there is a literature reference for it.  But we do not get that
journal here.
 
                                                Jeff Nauss
 
****************************************************************************
*  UU    UU             Jeffrey L. Nauss, PhD                              *
*  UU    UU             Director, Molecular Modeling Services              *
*  UU    UU             Department of Chemistry                            *
*  UU    UU CCCCCCC     University of Cincinnati                           *
*   UU  UU CCCCCCCC     Cincinnati, OH 45221-0172                          *
*    UUUU CC                                                               *
*         CC            Telephone: 513-556-0148    Fax: 513-556-9239       *
*         CC                                                               *
*          CCCCCCCC     e-mail: [email-masked]                    *
*           CCCCCCC     http://www.che.uc.edu/~nauss                       *
****************************************************************************